@charset "utf-8";


@media screen and (max-width: 1020px) {
  
}



@media screen and (max-width: 768px) {
.sp_only {
  display: block;
}
.pc_only {
  display: none;
}
.drawer_btn {
  display: block;
}

.main_contents {
  width: 100%;
  left: 0;
}
.base_wrap {
  opacity: 0;
}
.contents_block.bg_food:before {
  height: 44.8vw;
}
.contents_block.bg_food {
  padding: 50px 0 33.8vw;
}
.contents_block.bg_food:after {
  height: 48.5vw;
}
.contents_block.bg_beige {
  padding: 30px 0 60px;
}

}



@media screen and (max-width: 480px) {


}
